/* Quick.Cms.Ext v6.x default stylesheet */

/* GLOBAL STYLES */
body, body *, body *:before, body *:after{margin:0;padding:0;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
body,table{color:#333;font-size:1em;font-family:'Raleway', Arial, sans-serif;}
h1,h2,h3,h4{font-size:1em;}

body{padding:0;background:#fff;text-align:center;}

input[type="text"], input[type="password"], input[type="file"], input[type="email"], select, textarea{padding:2px;border-width:2px;border-style:solid;border-color:#efefef;font-family:'Raleway', sans-serif;font-size:1em;}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, select:focus, textarea:focus{border-color:#F18F36;background:#f5f5f5;transition:all 0.3s ease;}
input[type="text"].warning-required, input[type="password"].warning-required, input[type="email"].warning-required, select.warning-required, textarea.warning-required{background:#fbefef;border-color:#bb4c2e;}
input[type="submit"], button[type="submit"]{padding:5px 14px;border-width:1px;border-style:solid;background:#076496;color:#fff;transition:all 0.3s ease;font-family:'Raleway', Arial, sans-serif;font-size:1em;border-radius:2px;}
input[type="submit"]:hover, input[type="submit"]:focus, button[type="submit"]:hover, button[type="submit"]:focus{background:#00679a;cursor:pointer;}
label{font-weight:bold;}
label span{padding-left:10px;color:#aaa;font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;font-size:100%;}
tbody, tfoot, thead{margin:0;padding:0;}
caption, tr, th, td{margin:0;padding:2px 4px;border:1px solid #e8eaee;font-size:100%;font:inherit;vertical-align:baseline;}

a{color:#075887;text-decoration:underline;}
a:hover{color:#F18F36;text-decoration:underline;transition:all 0.3s ease;}
a:visited{}

.msg{clear:both;overflow:hidden;padding:20px 0;text-align:center;}
.msg.done, .msg.error{margin:10px 0;background:#0093dd url('img/info.png') no-repeat 20px center;color:#fff;font-size:1.5em;}
.msg.done a, .msg.error a{color:#fff;}
.msg.done a:hover, .msg.error a:hover{color:#1f1a17;}
.msg a.action{display:inline-block;margin:7px 7px;padding:3px 8px;border:1px solid #fff;text-decoration:none;font-size:0.813em;}
.msg a.action:hover{background:#fff;}
.msg.panel a.action{margin-top:13px;}
.msg.error{background-color:#cc1426;}
.wai{position:absolute;width:1px;height:1px;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);overflow:hidden;}

.container{position:relative;width:1200px;margin:0px auto;text-align:left;background:#fff;}
.container:after{content:"";display:table;clear:both;}
#header{}
#body, #foot{float:left;width:100%;margin:0 auto;padding:0;}
#body img{max-width:100%;}

/* QUICK LINKS */
#skiplinks{position:absolute;top:0;left:0;}
#skiplinks a{position:absolute;top:-500px;left:0;z-index:10;min-width:200px;padding:10px;color:#fff;}
#skiplinks a:focus{top:0;background:#000;color:#fff;}

/* LOGO, HEADER BACKGROUND AND SLOGAN */
#head1{float:left;width:100%;height:70px;}
#head1 .container{}
#logo{float:left;padding:15px 0 0 0px;}
#logo img{width:90%;height:auto;}
#slogan{display:none;float:left;clear:left;padding:4px 0 0 4px;background:inherit;color:#1f1a17;}

#search-form{float:right;min-width:140px;width:20.0%;padding:0px 0px 0px 5px;text-align:right;background:#CCCCCC}
#search-form input[type="text"]{float:left;height:40px;padding:10px 10px 10px;margin:10px 0;border-bottom:3px solid #303030;border-radius:0;}
#search-form button{float:left;height:50px;padding:10px;}
#search-form input[type="text"]{min-width:100px;width:80%;background:#CCCCCC;color:#303030;border-right:0;border:0;}
#search-form input[type="text"]:focus{border-bottom:3px solid #fff;;box-shadow:none}
#search-form button{margin:0px 0 0;width:20%;background:#076496 url('img/search.png') no-repeat center center;color:transparent;line-height:0.8em;height:80px;}
#search-form button:hover, #search-form button:focus{background-color:#909090;transition:all 0.5s ease;border-radius:0;}


.searchlink {
  display: block;
  float: right;
  position: relative;
  padding: 0 30px;
  right: 0;
  font-size: 0.9em;
  cursor: pointer;
  height: 70px;
  line-height: 70px;   -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
	background:#075887;
	color:#fff;
}
.searchlink:hover, .searchlink.open {
  color:#076496;
  background: #fff;
  -webkit-transition: all 1s ease-in-out;
        -moz-transition: all 1s ease-in-out;
        -o-transition: all 1s ease-in-out;
        transition: all 1s ease-in-out;

}

.searchlink.open > .searchform {
  display: block;     
}


/** search field **/
.searchform {
  display: none;
  position: absolute;
  width: 400px;
  height: 70px;
  line-height: 70px;
  top: 70px;
  right: 0;
  padding: 0 15px;
  cursor: default;
  background: #fff;z-index:99999;

}

.searchlink.open .searchform {
  display: block;

}

.searchlink.open .searchform::before {
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: none;
	transition: none;
	-webkit-animation: expand 0.6s ease-out;
  	animation: expand 0.6s ease-out;
}

.searchlink.open .searchform {
	opacity: 0;
	-webkit-transform: translate3d(0,-25px,0);
	transform: translate3d(0,-25px,0);
	-webkit-transition: opacity 0.15s, -webkit-transform 0.15s;
	transition: opacity 0.15s, transform 0.15s;
}

.searchlink.open .searchform {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	opacity: 1;
	-webkit-transition: none;
	transition: none;
	-webkit-animation: bounce 0.6s ease-out;
  	animation: bounce 0.6s ease-out;
}

#search {
  display: block;
  position: relative;
}

#sSearch {
  width: 300px;
  background: #efefef;
  padding: 8px 11px;
  border: 0;
  color: #221F32;overflow:visible;z-index:99999;
  position:relative;
  font-size:1.0em;
}
#sSearch:focus{background:#dedede;}

.sbtn {
  display: block;
  position: absolute;
  right: 10px;
  top: 20px;
  background: none;
  border: none;
  color: #bcbcbc;
  font-size: 0.6em;
  cursor: pointer;overflow:visible;z-index:999999;background:#076496;
}
/* HEADER WITH TOP MENU */
#head2{float:left;width:100%;}
#head2 .container{float:left;width:100%;}

/* MENU TOP */
#header .menu-1{float:right;}
#header .menu-1 ul{float:left;width:100%;height:100%;margin:0;list-style:none;}
#header .menu-1 li{position:relative;float:left;padding:0;}
#header .menu-1 li:after{content:'';display:block;position:absolute;bottom:0;margin:auto;width:20%;height:5px;background:transparent;}
#header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after{width:99%;background:#0093dd;}
#header .menu-1 a{float:left;width:100%;margin:0px 0;letter-spacing:0px;padding:0px 10px;line-height:70px;color:#075887;font-size:0.9em;text-decoration:none;background:transparent;text-transform:uppercase;font-weight:700;}
#header .menu-1 a:hover, #header .menu-1 .selected a, #header .menu-1 .selected-parent a{color:#fff;transition:all 0.5s ease;background:#F18F36;}

#header .menu-1 > ul{margin:0px 0;line-height:1.5em;}
#header .menu-1 li{position:relative;}
#header .menu-1 li:after{display:none;}
#header .menu-1 li.drop-down:before{position:absolute;right:2px;top:22px;font-family:'FontAwesome';display:block;content:"\f107";color:#fff;font-size:0.9em;}



#header .menu-1 ul ul{display:none;position:absolute;width:auto;top:70px;left:0px;z-index:10;height:auto;white-space:nowrap;background:#F18F36;}
#header .menu-1 > ul > li:hover > ul{display:block;}
#header .menu-1 ul ul li{clear:left;display:block;width:100%;margin-left:0;line-height:40px;}
#header .menu-1 ul ul li a:hover{background:#075887;}
#header .menu-1 ul ul li.drop-down:before{position:absolute;right:10px;top:27px;font-family:'FontAwesome';display:block;content:"\f105";color:#fff;}
#header .menu-1 ul ul li a{width:100%;margin:0;line-height:40px;color:#fff;}

#header .menu-1 > ul > li > ul > li > ul{top:0;left:100%;}
#header .menu-1 > ul > li > ul > li:hover ul{display:block;}
#header .menu-1 ul ul ul li a{font-size:0.875em;}


/* ORDERING */
.order-box{float:right;margin-top:-70px;}
.order-link{padding:5px 14px;border-width:0px;border-style:solid;background:#075887;color:#fff;text-decoration:none;transition:all 0.3s ease;border-radius:2px;}
.order-link:hover, .order-link:focus{background:#F18F36;color:#fff;text-decoration:none;cursor:pointer;}

#header .menu-1 li.zam a{padding:0;}
#header .products-in-basket:before{float:left;padding:0 10px;font-family:'FontAwesome';content:"\F291";line-height:70px;background:transparent}


#header .products-in-basket{width:70px;font-family:'Raleway', Arial, sans-serif;;display:inline-block;
padding:0 10px;font-size:1em;text-align:center;color:#fff;background:#F18F36;border-radius:0px;font-style:normal;}
#header a:hover .products-in-basket{background:#075887}
#header .selected a .products-in-basket{background:#075887}

/* HEADER WITH TOP MENU */
#head3{display:none;}

body#page1 #head3{display:block;float:left;width:100%;background:transparent}
#head3 .container{position:relative;width:1220px;border-top:20px solid #fff;border-right:10px solid #fff;border-left:10px solid #fff;margin:-60px auto 0;text-align:left;background:#fff;}
#head3 .container:after{content:"";display:table;clear:both;}


#head4{display:block;float:left;width:100%;background:transparent}
#head4 .container{position:relative;width:1200px;margin:0px auto 0;text-align:left;background:#fff;}
#head4 .container:after{content:"";display:table;clear:both;}


/* SLIDER */
/* You will find slider styles in style-slider.css file */

/* BODY/CONTENT STYLES */
#body{clear:both;margin:0;}
#body:after{content:"";display:table;clear:both;}

/* PAGE */
#page{position:relative;float:left;width:100%;margin:0 0 50px;text-align:left;}
#page h1{margin:30px 0 15px;color:#075887;font-size:1.6em;font-weight:700;}
#page h2{margin:30px 0 15px;color:#075887;font-size:1.2em;font-weight:700;}

#page .msg.error h1{margin-top:15px;color:#fff;}
#page .msg.error.panel h1{margin:0;font-size:1em;}

.hide h1{display:none;}

/* PAGE - BREADCRUMB (navigation path) */
#page nav.breadcrumb{margin-bottom:20px;color:#ccc;font-size:0.74em;text-align:left;text-transform:none;letter-spacing:0px;}
#page nav.breadcrumb a{color:#075887;text-decoration:none;}
#page nav.breadcrumb a:hover{}
/* PAGE CONTENT */
#page div.content{line-height:1.5em;text-align:justify;margin-bottom:30px;}
#page div.content > ul, #page div.content > ol{padding:0 0 0 30px;}
/* #page div.content > ul:after, #page div.content > ol:after{content:"";display:table;clear:both;} */ /* Uncomment if necessary */
#page div.content > ul li, #page div.content > ol li{margin:8px 0;padding:0;}
#page div.content > h2, #page div.content > h3{font-size:1.5em;line-height:1.75em;font-weight:normal;}
#page div.content > h3{font-size:1.25em;}
#page div.content > p{padding-bottom:10px;}

#page ul.options{float:left;width:100%;margin:0 10px 20px 0;list-style:none;}
#page ul.options::after{content:"";display:table;clear:both;}
#page ul.options li{float:left;margin:0 10px 0 0;}
#page ul.options .edit a, #page ul.options .delete a{display:inline-block;width:21px;height:21px;background:url('../admin/img/options.png') no-repeat 0px 0px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;}
#page ul.options .edit a:hover{background-position:0 -21px;}
#page ul.options .delete a{background-position:-21px 0;}
#page ul.options .delete a:hover{background-position:-21px -21px;}

#page > time{position:absolute;top:40px;right:0;color:#6e6e6e;}

/* IMAGES STYLES */
/* global */
#content li img{}
#content li img:hover{opacity:0.8;transition:all 0.3s ease;}
/* list global */
ul[class*='images-']{list-style:none;}
ul[class*='images-'] li{margin:0 0 15px 0;background:inherit;text-align:center;}
ul[class*='images-'] p{max-width:250px;margin:0 auto;color:#0093dd;font-size:0.875em;}
#content div.content .images-3, #content div.content .images-4{padding:0;}
/* list custom */
.images-1{clear:left;float:left;margin:9px 20px 0 0;}
.images-2{clear:right;float:right;margin:8px 0 50px 50px;}
.images-3, .images-4{clear:both;}
.images-4{padding-top:15px;}
.images-3:after, .images-4:after{content:'';display:table;clear:both;}
.images-3 li, .images-4 li{float:left;width:25%;}
.images-3 li:nth-child(4n+1), .images-4 li:nth-child(4n+1){clear:left;}
#content div.content .images-3, #content div.content .images-4{clear:none;}

/* FILES LIST STYLES */
.files-list{width:100%;float:left;margin:15px 0 5px;list-style:none;vertical-align:middle;border-left:0px solid #ccc;font-size:0.9em;}
.files-list li{float:left;clear:left;width:100%;height:20px;margin:9px 0 9px 20px;padding-left:30px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
.files-list li a{text-decoration:none;color:#075887;font-weight:700;}
.files-list li a:hover{color:#F18F36;}
.files-list p{display:inline;color:#999;font-style:italic;}
.files-list p:before{content:" - ";}
.files-list .zip{background-position:0 0;}
.files-list .xml{background-position:0 -20px;}
.files-list .xls{background-position:0 -40px;}
.files-list .web{background-position:0 -60px;}
.files-list .vcf{background-position:0 -80px;}
.files-list .txt{background-position:0 -100px;}
.files-list .sys{background-position:0 -120px;}
.files-list .swf{background-position:0 -140px;}
.files-list .psd{background-position:0 -160px;}
.files-list .pps{background-position:0 -180px;}
.files-list .png{background-position:0 -200px;}
.files-list .pic{background-position:0 -220px;}
.files-list .pdf{background-position:0 -240px;}
.files-list .nn{background-position:0 -260px;}
.files-list .eml{background-position:0 -280px;}
.files-list .media{background-position:0 -300px;}
.files-list .fla{background-position:0 -320px;}
.files-list .exe{background-position:0 -340px;}
.files-list .chm{background-position:0 -360px;}
.files-list .cdr{background-position:0 -380px;}



/* QUICK.BOX */
#quick-box{position:fixed;width:100%;height:100%;left:0;top:0;background:rgba( 0, 0, 0, 0.7 );z-index:200;}
#quick-box .background{height:100%;}
#quick-box .quick-box-container{position:absolute;padding:0;border-radius:5px;box-shadow: 0 0 15px 1px #000;background:#fff;}
#quick-box .image-wrapper{position:relative;line-height:0;}
#quick-box .image-wrapper img{margin:0;padding:0;border-radius:5px;}
#quick-box .navigation{position:absolute;bottom:0;margin:0;padding:5px 0;text-align:center;font-size:0.875em;font-weight:bold;color:#ddd;line-height:normal;background:rgba( 0, 0, 0, 0.2 );width:100%;}
#quick-box .full-size{position:absolute;right:8px;top:2px;width:24px;height:24px;font-size:0.1em;color:transparent;background:url('../admin/img/fullscreen.png') no-repeat;}
#quick-box .description{margin:0;padding:5px 0;text-align:center;font-size:0.875em;color:#ddd;font-weight:bold;background:rgba( 0, 0, 0, 0.8 );border-bottom-left-radius:5px;border-bottom-right-radius:5px;max-height:66px;overflow:hidden;}

#quick-box .prev, #quick-box .next{position:absolute;display:block;width:50%;top:15%;height:70%;margin:0px;color:#fff;font-family:Verdana;z-index:100;opacity:0.15;text-decoration:none;}
#quick-box .prev span, #quick-box .next span{position:absolute;top:47%;left:0;padding:10px;border:1px solid #fff;background:#000;}
#quick-box .next span{left:auto;right:0;border-right:none;}
#quick-box .prev span{border-left:none;}
#quick-box .next:hover, #quick-box .prev:hover{opacity:0.8;}
#quick-box .prev{left:0;}
#quick-box .next{right:0;}
#quick-box .close{position:absolute;top:0;right:0;padding:0 4px 2px;opacity:0.5;background:#000;color:#fff;font-weight:bold;font-family:"Trebuchet MS";text-decoration:none;border:1px solid #fff;border-top:none;border-right:none;border-top-right-radius:5px;z-index:100;}
#quick-box .close:hover{opacity:0.8;}
#quick-box .close, #quick-box .prev, #quick-box .next{line-height:normal;}
#quick-box .loading{display:block;padding:40px 35px;color:white;line-height:1em;}

/* SUBPAGES LIST STYLES */
/* global */
[class*="pages-"]{float:left;width:100%;margin:7px 0;list-style:none;}
.pages-list li{clear:left;float:left;width:100%;margin:15px 0;padding:25px 0 20px;border-bottom:1px solid #ccc;}
.pages-list li .image{float:left;margin:0 0 5px;}
.pages-list h2{padding:0 0 10px;font-size:1em;}
.pages-list h2 a{color:#075887;font-size:1.2em;font-weight:normal;background:none;text-decoration:none;}
.pages-list h2 a:hover{color:#F18F36;background:none;text-decoration:underline;}
.pages-list div.description{margin:5px 2.5% 0;font-weight:normal;font-size:1em;line-height:1.4em;}
.pages-list ul, .pages-list ol{float:left;width:96%;margin:5px 0 0 4%;padding:0;list-style:disc;}
.pages-list li li{padding:0;border:0;background:none;}
.pages-list li ol{list-style:decimal;}
.pages-list p, .pages-5 p{padding-bottom:10px;}
/* custom */
.pages-4 time{display:block;padding:0 2.5% 5px;color:#6e6e6e;}
.pages-5{clear:both;}
.pages-5:after{content:'';display:table;clear:both;}
.pages-5 li{clear:none;float:left;width:23%;margin:15px 1%;padding:20px 0 15px;border-top:5px solid #e8eaee;text-align:center;}
.pages-5 li .image{margin:0 0 5px;}
.pages-5 h2{padding:0 0 10px;}
.pages-5 h2, .pages-5 h2 a{color:#cc1426;font-size:1.063em;font-weight:normal;background:none;text-decoration:none;}
.pages-5 h2 a:hover{color:#0093dd;background:none;text-decoration:underline;}
 @media screen and (min-width:801px){ .pages-5 li:nth-child(4n+1){clear:left;} }

/* PAGES PRODUCTS */
div.price{padding:5px 0 15px;color:#F18F36;font-size:1em;font-weight:normal;text-align:center;}
div.price em{padding-right:4px;font-style:normal;}
div.price strong{font-size:1.125em;font-weight:bold;color:#F18F36;}
div.price.bigger strong{padding:0 2px;font-size:1.222em;}
div.price span{padding-left:4px;}



#page > .price{padding-bottom:10px;color:#333;font-size:1.125em;text-align:left;}



/* CONTACT-PANEL */
#ask-about-link{float:right;margin-top:-72px;margin-right:100px;}
#ask-about-link a{vertical-align:middle;background:#F18F36;color:#fff;padding:5px 14px;;text-decoration:none;}
#ask-about-link a:hover{color:#fff;background:#075887}
.contact-panel{padding:25px 0;border-top:5px solid #e8eaee;border-bottom:5px solid #e8eaee;}


.pages-6 li{float:left;width:32%;margin-left:2%;;padding:20px 0;}
.pages-6 li:nth-child(3n+1){clear:left;margin-left:0 !important;}
.pages-6 .image{margin-bottom:20px;text-align:center;}
.pages-6 h2{margin-bottom:5px;text-align:center;margin-bottom:20px;}
.pages-6 h2 a{color:#075887;text-transform:uppercase;text-decoration:none;}
.pages-6 h2 a:hover{color:#F18F36;}
.pages-6 div.description{text-align:justify;line-height:1.4em;}

.pages-6 div.page-field{margin:0px auto 0;text-align:center;font-weight:normal;font-size:0.8em;line-height:1.4em;color:#999;}

.pages-6 li ul li{float:left;width:100%;margin-left:0%;;padding:3px 0;}

/* PAGES NEW FIELD */
.pages-1 div.page-field, .pages-2 div.page-field, .pages-3 div.page-field, .pages-4 div.page-field{margin:5px 0 0;font-weight:normal;font-size:1em;line-height:1.4em;}
#page p.page-field{line-height:1.5em;}
#page p.page-field strong{padding-right:5px;}


.pages{clear:both;padding:8px 0;text-align:right;}
.pages ul, .pages li{display:inline;}
.pages li{padding:0 2px;}
.pages a, .pages strong{padding:0 3px;}


/* RELATED PAGES */

#pages-related{clear:both;}
#pages-related:after{content:'';display:table;clear:both;}
#pages-related .pages-list *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#pages-related > h2{padding-top:10px;color:#075887;font-size:1.2em;font-weight:700;}
#pages-related .pages-list li{clear:none;float:left;width:19.2%;margin:15px 0 15px 1%;padding:10px;border:0;}
#pages-related .pages-list li:nth-child(5n+1){clear:left;margin-left:0;}
#pages-related .pages-list .image{margin-bottom:5px;text-align:center;}
#pages-related .pages-list li h2{text-align:center;font-size:0.8em;}
#pages-related .pages-list li h2 a{color:#075887;}
#pages-related .pages-list li h2 a:hover{color:#0070b8;}
#pages-related .pages-list  div.description{text-align:justify;font-size:0.9em;;line-height:1.4em;}


/* SITE MAP */
#site-map{clear:left;margin:10px 0;list-style:none;}
#site-map > li{padding:8px 0;}
#site-map > li > a{font-weight:bold;}
#site-map ul{padding:3px 0 3px 30px;list-style:none;}
#site-map ul li{padding:3px 0;}


/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot1{clear:both;background:#fff ;color:#666;font-size:0.9em;position:relative;width:100%;margin:0px auto;text-align:center;}
#foot1 .container{padding:0px 25px 15px 25px;background: transparent;width:100%;max-width:1200px;margin:0 auto;}
#foot1 .container:after{content:"";display:table;clear:both;}

/* FOOTER - SITE AND SCRIPT COPYRIGHTS STYLES */
#foot{clear:both;background:#efefef ;color:#666;font-size:0.9em;position:relative;width:100%;margin:0px auto;text-align:center;}
#foot .container{padding:55px 25px 55px 100px;background: url('img/logo_mkc.png') no-repeat 30px;;width:100%;max-width:1200px;margin:0 auto;}
#foot .container:after{content:"";display:table;clear:both;}



#foot a{color:#333;text-decoration:none;}
#foot a:hover{text-decoration:underline;}
#foot .copy{float:left;}
#foot .powered{float:left;clear:left;font-size:0.8em;}

#foot .options{float:right;}
#foot .options ul{list-style:none;}
#foot .options li{float:right;margin-left:25px;}
#foot .options a{display:block;width:16px;height:16px;text-indent:100%;white-space:nowrap;overflow:hidden;font-size:1%;color:transparent;background:url('img/options.png') no-repeat center 0;}
#foot .options .print a:hover{background-position:center -16px;}
#foot .options .back a{background-position:center -32px;}
#foot .options .back a:hover{background-position:center -48px;}

.phone{floaT:right;font-weight:700;margin-top:-20px;line-height:32px;margin-left:10px;}
.phone:before{float:left;font-family:'FontAwesome';content:"\f095";color:#fff;background:#F08F36;border-radius:50%;font-size:0.8em;margin-right:15px;  width: 32px;
  height: 32px;  display: flex;
  align-items: center;
  justify-content: center;}

.social {margin-top:-20px;margin-left:0px;margin-right:0px;floaT:right;text-align: right;transform: translateY(0%);font-family:'FontAwesome';}

.social .link { display: inline-block;
  vertical-align: middle;
  position: relative;
  width: 32px;
  height: 32px;
margin:0 5px;
  background-clip: content-box;
  padding: 0px 0px;
  transition: .5s;
  color: #fff;
 font-size: 0.8em;
 border-radius:50%;}


.social .link span {
  display: block;
  position: absolute;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);color: #fff;}

.social .link:hover { padding: 0px; 
   font-size: 0.8em;   transform: rotateY(360deg);
   transition: transform 2s;
   cursor:pointer;opacity:1 !important;
}

.social .link.map {
  background-color: #F18F36;
  color: #fff;
}

.social .link.youtube {
  background-color: #F18F36;
  color: #fff;
  box-shadow:none;
}

.social .link.facebook { background-color: #F18F36; color: #fff;}
.social .link.envelope { background-color: #F18F36; color: #fff;}



.dev{padding:5px;text-align:center;color:#f00;font-weight:bold;}

.form-full{clear:both;float:left;width:100%;margin:25px auto 0;}
.form-full dt{padding:0 0 7px;}
.form-full dd{margin-bottom:20px;}
.form-full input[type="text"], .form-full input[type="email"], .form-full input[type="password"], .form-full textarea{width:99%;padding:7px;font-size:1em;}
.form-full .save{text-align:left;}
.form-full .save input{padding:7px 14px;text-transform:uppercase;font-weight:700;font-size:0.9em;letter-spacing:1px;}
.captcha input[type="text"]{min-width:60px;width:6%;}
.captcha strong{font-weight:bold;}
.captcha em{font-style:normal;font-weight:bold;}
.captcha ins{padding:0 3px;font-weight:bold;text-decoration:none;}

@media print{
  /* PRINT STYLES */
  * {color:#000 !important;background:#fff !important;border-color:#444 !important;border-width:1px !important;}

  body{margin:1cm 0;font-size:0.875em;}
  #container{position:static;width:17.2cm;height:auto;margin:0;box-shadow:none;}
  #head1{height:auto;}
  #logo{padding:0 0 0.2cm;}
  #logo #title a{font-size:2em;}
  #header .menu-1{margin-top:0.3cm;}
  #header .menu-1 li a{padding:0.1cm 0.2cm;border:0;border-right:1px solid #000;font-size:1em;}
  #header .menu-1 .selected a, #header .menu-1 .selected-parent a{font-weight:bold;}
  #head2 .container{position:static;}

  #body{clear:none;border-top:0;}
  #page{clear:both;position:static;float:none;}
  #page h1{margin:0;}

  #body, #head1, #foot{float:none;}
  #header .menu-1 li:hover:after, #header .menu-1 .selected:after, #header .menu-1 .selected-parent:after, #search-form, #foot .options{display:none;}
}



/* PAGES FEATURES */
#features{margin:0 0 15px;min-width:250px;border-collapse:collapse;border:1px solid #e8eaee;font-size:1em;}
#features caption{padding:5px;background:#0093dd;color:#fff;border:1px solid #0093dd;text-align:center;font-weight:bold;}
#features tbody td, #features tbody th{padding:5px 7px;background:#fff;font-weight:normal;text-align:left;}
#features tbody tr:nth-child(even) td, #features tbody tr:nth-child(even) th{background:#f8f8f8;}


.order-form legend{width:100%;margin-bottom:10px;padding-bottom:15px;color:#F18F36;font-size:1.5em;font-weight:normal;border-bottom:1px solid #eff0f3;}
.order-form .option{margin:4px 0 10px;font-size:0.875em;text-align:center;}
.order-form .option label{margin:0 4px;font-weight:normal;}
.ordered-elements table{margin:0 0 15px;width:99%;border-collapse:collapse;border:1px solid #e8eaee;font-size:1em;}
.ordered-elements tr > *{padding:5px 7px;background:#fff;font-weight:normal;text-align:left;}
.ordered-elements thead td{padding:5px;background:#075889;color:#fff;}
.ordered-elements thead em{padding:0 4px 0 0;font-style:normal;}
.ordered-elements tbody tr:nth-child(even) > *{background:#f8f8f8;}
.ordered-elements .price{text-align:right;}
.ordered-elements .quantity{width:100px;text-align:right;}
.ordered-elements .quantity input{text-align:right;}
.ordered-elements .quantity label{position:absolute;clip:rect(1px, 1px, 1px, 1px);}
.ordered-elements tfoot .summary > *{padding:10px;font-size:1.25em;background:#f8f8f8;}
.ordered-elements .recount th{text-align:right;}
.ordered-elements .recount input{padding:3px 8px;font-size:0.875em;}
#checkout-btn{text-align:center;}
#checkout{display:none;margin-top:0;padding-top:30px;}

.event-dates{font-size:0.938em;color:#6e6e6e;}
#page > .event-dates{float:right;margin-top:-35px;}
.event-to{margin-left:25px;}
/* for subpages list only */
.pages-list .event-dates{padding:0 2.5% 10px;}
.pages-list .event-dates time{display:inline;padding:0;}

/* TAGS */
#tags{list-style:none;}
#tags li{display:inline-block;}
#tags a{display:inline-block;margin:0 5px;padding:3px 6px 3px 21px;background:url('img/tag.png') no-repeat 2px 4px;border:1px solid #e8eaee;}
#tags a:hover{color:#cc1426;}
#tags li.head a{margin:0;padding-left:0;border:0;}





/* DOWNLOAD LIST */
#download-list{width:100%;margin:15px 0 5px;}
#download-list td{padding:7px 12px;}
#download-list thead{text-align:center;}
#download-list thead a{font-weight:bold;}
#download-list tbody .name a:first-child{position:relative;padding-left:26px;}
#download-list tbody .name a:first-child:before{content:'';position:absolute;left:0px;width:16px;height:20px;background:url('img/files-ext.gif') no-repeat 0 -260px;}
#download-list tbody p{margin:5px 0 0 26px;color:#777;font-size:0.938em;}
#download-list tbody .size, #download-list tbody .date-file{width:17%;max-width:170px;text-align:center;vertical-align:middle;font-size:0.938em;}
#download-list tbody .size{text-align:right;}
#download-list tbody .size abbr{font-style:italic;color:#777;}
#download-list tbody .zip .name a:first-child:before{background-position:0 0;}
#download-list tbody .xml .name a:first-child:before{background-position:0 -20px;}
#download-list tbody .xls .name a:first-child:before{background-position:0 -40px;}
#download-list tbody .web .name a:first-child:before{background-position:0 -60px;}
#download-list tbody .vcf .name a:first-child:before{background-position:0 -80px;}
#download-list tbody .txt .name a:first-child:before{background-position:0 -100px;}
#download-list tbody .sys .name a:first-child:before{background-position:0 -120px;}
#download-list tbody .swf .name a:first-child:before{background-position:0 -140px;}
#download-list tbody .psd .name a:first-child:before{background-position:0 -160px;}
#download-list tbody .pps .name a:first-child:before{background-position:0 -180px;}
#download-list tbody .png .name a:first-child:before{background-position:0 -200px;}
#download-list tbody .pic .name a:first-child:before{background-position:0 -220px;}
#download-list tbody .pdf .name a:first-child:before{background-position:0 -240px;}
#download-list tbody .nn .name a:first-child:before{background-position:0 -260px;}
#download-list tbody .msg .name a:first-child:before{background-position:0 -280px;}
#download-list tbody .media .name a:first-child:before{background-position:0 -300px;}
#download-list tbody .fla .name a:first-child:before{background-position:0 -320px;}
#download-list tbody .exe .name a:first-child:before{background-position:0 -340px;}
#download-list tbody .chm .name a:first-child:before{background-position:0 -360px;}
#download-list tbody .cdr .name a:first-child:before{background-position:0 -380px;}



/* COMMENTS */
#comments{float:left;width:100%;margin:25px auto 0;padding-top:25px;border-top:5px solid #e8eaee;}
#comments h2{margin-bottom:10px;padding-bottom:15px;color:#F18F36;font-size:1.5em;font-weight:700;border-bottom:1px solid #eff0f3;}
#comments article{clear:left;float:left;width:100%;margin:10px 0;border-bottom:1px solid #eff0f3;}
#comments header{float:left;width:100%;margin-bottom:10px;}
#comments h3{float:left;font-size:1em;color:#075887;}
#comments time{float:right;color:#888;font-size:0.875em;}
#comments p{clear:both;margin-bottom:25px;font-weight:normal;font-size:0.875em;line-height:1.4em;}
#comments .msg{float:left;width:100%;margin:30px 0 50px;}

#comments-form legend{padding-bottom:25px;font-size:1.25em;color:#F18F36;font-weight:700;}





#logom{display:none;}
#mhide{display:none !important;}
#menutoggle{display:none;}
.navtoogle{display:none;}


.slicknav_btn {display:none;}



/* RESPONSIVE WEB DESIGN - media queries */
  @media screen and (max-width:1199px){
  .container{width:95%;margin:0 2.5%;}

	#body .container{width:95%;padding:0 2.5%;}
    #head1{width:100%;height:auto;position:relative;margin-top:0px;}
#head2{width:95%;margin:0 2.5%;height:auto;}
#head3{width:100%;height:auto;}
#head3 .container{width:95%;margin:0 2.5%;height:auto;border:0;margin:20px auto;}

#head4{width:100%;height:auto;}
#head4 .container{width:95%;margin:0 2.5%;height:auto;} 



#logo{display:none;}
#logom{float:left;display:block;position:fixed;top:0px;left:0px;overflow:visible;z-index:999999;padding:10px;;margin:0;background:#fff;}
#logom img{max-height:33px;}

#header .menu-1{display:none;}
#head{display:none;}
#mhide{floaT:left;clear:both;position:fixed;top:0px;left:0;right:0;background:#fff;width:100%;margin:0% 0%;height:auto;overflow:visible;z-index:999999;height:60px;line-height:60px;}


#foot{position:relative;width:95%;margin:0 2.5%;}
#foot .container{height:auto;} 



.slicknav_btn {overflow:visible;z-index:999999;position: relative; display: block; vertical-align: middle; float: right; padding: 1.4em 0.6em 1.4em 0.625em; line-height: 60px; cursor: pointer;}
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: right; }
.slicknav_menu .slicknav_icon { float: right; margin: 0.25em 0.438em 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin-right: 20px }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 2px; }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em}
.slicknav_nav { clear: both; }
.slicknav_nav ul { display: block  }
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; display:none;}
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table;}
.slicknav_menu:after { clear: both }
/* IE6/7 support */


.slicknav_menu { *zoom: 1 }


	
	.js .slicknav_menu {
		display:block;}


	
.slicknav_menu {margin-top:0em;font-size:1.05em;position:relative;top:0;overflow:visible;z-index:99998;}
/* Button */
.slicknav_btn { margin: 0px 0px 0px; text-decoration:none; background: #fff ;width:100%;border-bottom:0px;position:relative;top:0px;overflow:visible;z-index:99999;}

/* Button Text */

.slicknav_menu  .slicknav_menutxt {
    color: #075887;
    font-weight: bold;}
.slicknav_menutxt{display:none;}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color:  #075887;
  overflow:hidden;}
.slicknav_menu {
    background:#fff;
    padding:0px;
	width:100%;
border-top:0px solid #dddddd;}
.slicknav_nav {
    color:#333;
    margin:0em 0 0;
    padding:0em 0em; text-decoration:none;}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;}
.slicknav_nav ul {padding:0;}

.slicknav_nav ul a{text-decoration:none;}


.slicknav_nav .slicknav_row {padding:0.5em 0em 0.5em;}
.slicknav_nav a{
     padding:0.5em 0em 0.5em;
  
    text-decoration:none;
    color:#075887;
	text-transform:uppercase;font-weight:700;}
.slicknav_nav ul li a{
     padding:0.5em 0em 0.5em;line-height:2em;border-bottom:1px solid #efefef;font-weight:700;}


.slicknav_nav .slicknav_item a{
    padding:0.5em 0em 0.5em;;
    margin:0;
	text-decoration:none;
	font-weight:700;color:#075887;border:0;}

.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
	text-decoration:none;
	font-weight:700;color:#FB8511;}
.slicknav_nav .slicknav_row:hover {;
    background:#efefef;
    color:rgba(182,58,53,1);
	text-decoration:none;
	}
.slicknav_nav a:hover{
    background:#f5f5f5;
    color:#FB8511;
	text-decoration:none;}
.slicknav_nav .slicknav_txtnode {
     margin-left:0px;   }

.slicknav_nav ul li.zam{display:none;}
.slicknav_nav ul li.wiz{display:block;}

.searchlink {
  display: none;
  float: right;
  position: relative;
  padding: 0 25px;
  right: 30px;
}

.searchform {
  display: none;
  position: absolute;
  width: 320px;
  height: 60px;
  line-height: 60px;
  top: 0px;
  right: 60px;
  padding: 0 15px;
  cursor: default;
  background: #fff;z-index:99999;}

.order-box{float:right;margin-top:-78px;margin-right:0%;}

#pages-related .pages-list li{clear:none;float:left;width:32.3%;margin:15px 0 15px 1%;padding:10px;border:0;}
#pages-related .pages-list li:nth-child(3n+1){clear:left;margin-left:0;}
#pages-related .pages-list li:nth-child(5n+1){clear:none;margin-left:0;}


#ask-about-link{float:right;margin-top:-80px;margin-right:102px;}
}
@media screen and (max-width:1023px){
  #comments .msg{background-image:none;}
  #comments-form, #comments-form *{box-sizing:border-box;}

  #pages-related .pages-list li{clear:none;float:left;width:49.5%;margin:15px 0 15px 1%;padding:10px;border:0;}
  #pages-related .pages-list li:nth-child(2n+1){clear:left;margin-left:0;}

#pages-related .pages-list li:nth-child(3n+1){clear:none;margin-left:0;}
#pages-related .pages-list li:nth-child(5n+1){clear:none;margin-left:0;}
  #pages-related .pages-list li h2{font-size:1.1em;}
}



  @media screen and (max-width:800px){
    #logo{padding:20px 3%;}
    #search-form{float:left;clear:left;width:100%;margin:0;padding:15px 3%;text-align:left;background:#e8eaee;}
    #search-form input[type="text"]{width:80%;}
  
   #foot .container{padding:55px 20px 55px 20px;background:none;;width:100%;text-align:center;}
#foot .copy, #foot .powered{float:none;text-align:center;}
.phone{margin-top:20px;floaT:right;text-align:center;width:100%;clear:both;}
.phone:before{display:none;}
.social {margin-top:20px;floaT:right;text-align:center;width:100%;clear:both;}
#page h1{margin:70px 0 15px;}
.order-box{float:left;margin-right:0%;margin-top:-140px;}


#ask-about-link{float:left;margin-top:-142px;margin-left:100px;}

.images-1{clear:both;float:left;margin:20px 0;width:100%;}
.images-2{clear:both;float:left;margin:20px 0;width:100%;}
.images-1 img, .images-2 img{width:100%;height:auto;}

  #pages-related .pages-list li{clear:both;float:left;width:100%;margin:15px 0 15px 0%;}
  #pages-related .pages-list li:nth-child(2n+1){clear:left;margin-left:0;}
  #pages-related .pages-list li .image{width:100%;float:left;clear:both;}
  #pages-related .pages-list li .image img{width:100%;height:auto;}
  #pages-related .pages-list li h2{font-size:1.2em;}
  }
 @media screen and (max-width:640px){
#ask-about-link{min-width:150px;}

 }
 


 @media screen and (max-width:480px){

    .images-3 li, .images-4 li{width:50%;}
    .images-3 li:nth-child(2n+1), .images-4 li:nth-child(2n+1){clear:left;}
    .images-3 li:nth-child(4n+1), .images-4 li:nth-child(4n+1){clear:none;}

.order-box{float:left;margin-right:0%;margin-top:-150px;}


#ask-about-link{float:left;margin-top:-152px;margin-left:100px;}

    #foot .copy, #foot .options{width:100%;}
    #foot .options li{float:left;margin:15px 25px 0 0;}
  }



@media screen and (max-width:360px){
  #download-list{font-size:0.875em;}
  #download-list td{padding:7px 5px;}
  #download-list tbody p{font-size: 0.875em;}
  #download-list tbody .name a:first-child{padding-left:0px;}
  #download-list tbody .name a:first-child:before{display:none;}
}




  @media /* High px density (mostly mobile) - so you can magnify something */
  only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (        min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx){
    #quick-box .close{padding:5px 10px 7px;font-size:1.5em;}
    #quick-box .prev, #quick-box .next{opacity:0.5;text-decoration:none;}
  }